################################################################################
#
# beepertest
#
################################################################################

BEEPERTEST_VERSION = 1.0
BEEPERTEST_SITE = ./package/sdn/beepertest
BEEPERTEST_SITE_METHOD = local
BEEPERTEST_LICENSE = GPL

define BEEPERTEST_BUILD_CMDS
	$(MAKE) CC="$(TARGET_CC)" LD="$(TARGET_LD)" -C $(@D) all
endef

define BEEPERTEST_INSTALL_TARGET_CMDS
	$(INSTALL) -D -m 0755 $(@D)/beepertest $(TARGET_DIR)/bin
endef

$(eval $(generic-package))
